Bug 2743 - bash'изм в /usr/lib/rpm/verify-elf
: bash'изм в /usr/lib/rpm/verify-elf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-09 20:57 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-09 20:57:24
/usr/lib/rpm/verify-elf не отрабатывает, если в качестве /bin/sh стоит dash
---

---
------- Comment #1 From 2003-07-20 16:30:25 -------
Почему в dash нет pattern match? :)
------- Comment #2 From 2003-07-20 16:30:25 -------
Почему в dash нет pattern match? :)
------- Comment #3 From 2004-01-25 20:20:29 -------
Fixed in upcoming rpmbuild release. 
------- Comment #4 From 2004-03-07 21:31:35 -------
Fixed (long time ago) in rpm-build-4.0.4-alt30